import request from '../../utils/request'

export function queryYzTemperature(date, inpatientNo, admissTimes) {
  return request({
    url: '/yzTemperature/queryYzTemperature',
    method: 'get',
    params: { date, inpatientNo, admissTimes },
  })
}

export function getWard() {
  return request({
    url: '/yzTemperature/getWard',
    method: 'get',
  })
}

export function modify(data) {
  return request({
    url: '/yzTemperature/modify',
    method: 'post',
    data,
  })
}
